prefix=/opt/local
exec_prefix=/opt/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include
 
Name: OpenIPMIutils
Description: Utilities used by the OpenIPMI library.
Version: 2.0.33
Requires: 
Libs: -L${libdir} -lOpenIPMIutils
Cflags: -I${includedir}
